.user-login-wrapper {
    width: 200px;
    height: fit-content;
    border-radius: 4px;
    border: 2px solid #888888;
    margin: 50px auto;
    text-align: center;
    -moz-box-shadow:    3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow:         3px 3px 5px 6px #ccc;
}

.user-login-header {
    background-color: aquamarine;
    margin-bottom: 10px;
    border-bottom: #cccccc solid 1px;
}

.user-login-field-container {
    margin: 5px 4px;
}

.user-login-button-container {
    margin: 15px 4px 4px 4px;
}

.user-login-create-profile-container {
    margin: 5px 4px;
}

.user-login-create-profile-container a {
    font-size: .8em;
    color: blue;
}

.user-login-create-profile-container a:hover {
    font-size: .9em;
    font-weight: bold;
}

.user-login-failure-wrapper {
    font-size: .7em;
    color: crimson;
}
